» Ubuntu » パッケージ

Error

two or more packages specified (yorick-optimpack oneiric)